
/* Class = "NSButtonCell"; title = "Continuer"; ObjectID = "6"; */
"6.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "8"; */
"8.title" = "Annuler";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "17"; */
"17.title" = "Autres vues";

/* Class = "NSMenuItem"; title = " "; ObjectID = "18"; */
"18.title" = " ";

/* Class = "NSBox"; title = "Boîte"; ObjectID = "19"; */
"19.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "25"; */
"25.title" = "Details";

/* Class = "NSTextFieldCell"; title = "Fichier Local:"; ObjectID = "40"; */
"40.title" = "Fichier Local:";

/* Class = "NSTextFieldCell"; title = "Fichier distant:"; ObjectID = "42"; */
"42.title" = "Fichier distant:";
